Subject: Re: CCL:help

From: Milton Taidi Sonoda <[email-masked]>
Date: Fri, 03 May 2002 11:04:58 -0300

Hi
As you have done your first box with xyzedit I guess your molecules
are too close to each other. Try to run the minimize program with this
very firt box, and after that the newton program.

In the dynamic, try to do long runs with use very short time
steps (~0.1fs or even lesser) to avoid to get superposing sites.
And, as the system is getting
relaxed, try use longer time steps.
Yet, I sugest you to use the canonical ensemble,
with the key TAU-TEMPERATURE with the modifier
equal to your time step, during this relaxing runs.

If you are simulating "infinite" system, you must
use the A-AXIS keyword.
Good luck
Milton Taidi Sonoda

weizhuang wrote:

>Dear Sir:
>
>I met some problems here. I am using tinker.I want to do  MD to a system with 
>32 CH2(OH)CH(OH)CH2(OH) molecules( this is a preconditioning of the solvent 
>which I want to use in a ab initio MD simulation). first I create a molecule, 
>then I use "xyzedit" to create a periodic box (15.87A for each side) and fill 
>in the 32 molecules. then I wrote the key file. it is:
>
>--------------------------------
>ARCHIVE
>EWALD
>A-AXIS 15.87
>ALPHA  90.0
>THERMOSTAT ANDERSEN
>parameters mm3.prm
>-----------------------------
>then I use "newton" to optimize the system ( by the way, it didn't reach a 
>0.01 GMS but a "SMALLfct" what is it?)
>
>then I run "dynamic". but it seems a terriblly huge calculation because after 
>1 hour the monitor is still idle. and when I took off the "A-AXIS 15.87
>ALPHA  90.0" keywords and then run the dynamic. the system just "fly off"( it 
>is natual because it is a isolated system)
>
>so could you please tell me what is wrong with my operations above?
>
>-= This is automatically added to each message by mailing script =-
>[email-masked] -- To Everybody  | [email-masked] -- To Admins
>[email-masked] -- HELP CHEMISTRY or HELP SEARCH
>[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
>Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>
>
>
>
>
>